package dev.banking.model;

public final class DepositTransaction extends Transaction {
    private final long accountId;

    public DepositTransaction(long accountId, long amount) {
        super(amount);
        this.accountId = accountId;
    }
    public long getAccountId() { return accountId; }
}